unit uArticulosViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorElegirArticulos;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorElegirArticulos, 'EditorElegirArticulos');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorElegirArticulos);
end;

end.
